### Property

# Gcr SystemPrompter:prompt-type

#### Declaration

    property prompt-type: GObject.Type [ read, write, construct-only ]

#### Description [src]

The `GType` for prompts created by this prompter. This must be a `GcrPrompt` implementation.

Type:`GType`

Getter method | `gcr_system_prompter_get_prompt_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes